PHP Error_Log Safe_Mode Restriction-Bypass Vulnerability

Bugtraq ID: 18645
Class: Input Validation Error
CVE: CVE-2006-3011
Remote: No
Local: Yes
Published: Jun 26 2006 12:00AM
Updated: Sep 01 2006 04:38PM
Credit: Maksymilian Arciemowicz discovered these issues.
Vulnerable: PHP PHP 5.1.4
PHP PHP 4.4.2
Mandriva Linux Mandrake 2006.0 x86_64
Mandriva Linux Mandrake 2006.0
Mandriva Linux Mandrake 10.2 x86_64
Mandriva Linux Mandrake 10.2
MandrakeSoft Multi Network Firewall 2.0
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus